قالب وردپرس درنا توس
Home / IOS Development / Cannot download XCode

Cannot download XCode




I'm trying to download xcode 9.0 or later and I have MacOS 10.12.6. It says I need 10.13.6 or later to download xcode10. Do you know what might be the reading behind it?

submitted by / u / annamis
[comments]
Source link